$white: #fff;
$blue: #3898CD;
$black-primary: #000;
$gray: #C4C4C4;
$green: #C9DB49;

//next-color
$text-green: #C9DB49;
$text-white: #fff;
$text-black: #000;
$text-blue: #3898CD;
$text-extra-black: #222;
$text-extra-grey: #878787;
$text-extra-grey-light: #BBBBBB;
$text-extra-grey-light-extra: #8B8B8B;
$text-extra-grey-dark: #9C9C9C;

//bg-color
$bg-primary: #E5E5E5;
$bg-white: #fff;

//font
$main-font: 'Roboto', 'sans-serif';
$secondary-font: 'Rubik', 'sans-serif';

//display
$large: 1200px;
$medium: 992px;
$small: 767px;
$mobile: 376px;
